.version.french_commissions_recovers /* version checker */
{
	color: #0000F5;
	background-color: #669CA9;
}

#page
{
	z-index: 1;
	width: 921px;
	min-height: 758.9999999999998px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 20.000000000000227px 19px;
}

#pu65618-4
{
	width: 0.01px;
	margin-left: 1px;
}

#u65618-4
{
	z-index: 51;
	position: relative;
	width: 40px;
	margin-right: -10000px;
}

#u65628-4
{
	z-index: 57;
	position: relative;
	width: 43px;
	margin-right: -10000px;
	left: 56px;
}

#u65630-4
{
	z-index: 65;
	position: relative;
	width: 42px;
	margin-right: -10000px;
	left: 878px;
}

#pu65614
{
	width: 0.01px;
	margin-left: 202px;
	margin-top: -2px;
}

#u65614
{
	z-index: 33;
	width: 517px;
	position: relative;
	margin-right: -10000px;
}

#u65615-4
{
	z-index: 34;
	position: relative;
	width: 517px;
	margin-right: -10000px;
}

#u65616-4
{
	z-index: 38;
	position: relative;
	width: 354px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 68px;
}

#u69787
{
	z-index: 69;
	width: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 685px;
}

#u65613
{
	z-index: 42;
	width: 921px;
	height: 1px;
	margin-top: 17px;
	position: relative;
}

#menuu65570
{
	z-index: 2;
	width: 920px;
	margin-top: 18px;
	position: relative;
}

#u65585
{
	width: 96px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u65586
{
	width: 96px;
	padding-bottom: 18px;
	position: relative;
}

#u65586:hover
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u65586.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u65587
{
	height: 18px;
	width: 51px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65599
{
	width: 148px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u65600
{
	width: 148px;
	padding-bottom: 18px;
	position: relative;
}

#u65600:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u65600.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u65601
{
	height: 18px;
	width: 103px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65578
{
	width: 99px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 248px;
}

#u65579
{
	width: 99px;
	padding-bottom: 18px;
	position: relative;
}

#u65579:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u65579.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u65580
{
	height: 18px;
	width: 54px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65592
{
	width: 188px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 349px;
}

#u65593
{
	width: 188px;
	padding-bottom: 18px;
	position: relative;
}

#u65593:hover
{
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u65593.MuseMenuActive
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u65594
{
	height: 18px;
	width: 144px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65606
{
	width: 208px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 539px;
}

#u65609
{
	width: 208px;
	padding-bottom: 18px;
	position: relative;
}

#u65609:hover
{
	width: 206px;
	min-height: 0px;
	margin: 0px;
}

#u65609.MuseMenuActive
{
	width: 208px;
	min-height: 0px;
	margin: 0px;
}

#u65612
{
	height: 18px;
	width: 164px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65571
{
	width: 171px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 749px;
}

#u65572
{
	width: 171px;
	padding-bottom: 18px;
	position: relative;
}

#u65572:hover
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u65572.MuseMenuActive
{
	width: 171px;
	min-height: 0px;
	margin: 0px;
}

#u65574
{
	height: 18px;
	width: 127px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#pu66462
{
	width: 0.01px;
	margin-left: 106px;
	margin-top: 35px;
}

#u66462
{
	z-index: 71;
	width: 710px;
	height: 432px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u66463
{
	z-index: 72;
	width: 147px;
	height: 195px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 9px;
	background: transparent url("../images/photo%2025.jpg") no-repeat center top;
	background-size: contain;
}

#u66464
{
	z-index: 73;
	width: 460px;
	height: 189px;
	position: relative;
	margin-right: -10000px;
	margin-top: 226px;
	left: 9px;
	background: transparent url("../images/photo%205%20copy.jpg") no-repeat left top;
	background-size: cover;
}

#u66465
{
	z-index: 74;
	width: 147px;
	height: 195px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 165px;
	background: transparent url("../images/photo%2026.jpg") no-repeat center center;
	background-size: cover;
}

#u66466
{
	z-index: 75;
	width: 147px;
	height: 195px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 322px;
	background: transparent url("../images/photo%208.jpg") no-repeat center top;
	background-size: cover;
}

#menuu68124
{
	z-index: 76;
	width: 236px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 472px;
}

#u68153
{
	width: 236px;
	background-color: transparent;
	position: relative;
}

#u68156
{
	width: 236px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u68156:hover
{
	border-width: 0px;
	width: 236px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u68156:active
{
	border-width: 0px;
	width: 236px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u68157
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u68157.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68156:hover #u68157
{
	background: transparent url("../images/u68157-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68156:active #u68157
{
	background: transparent url("../images/u68157-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68156.MuseMenuActive #u68157
{
	background: transparent url("../images/u68157-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68143
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u68143.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68140:hover #u68143
{
	background: transparent url("../images/u68143-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68140:active #u68143
{
	background: transparent url("../images/u68143-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68140.MuseMenuActive #u68143
{
	background: transparent url("../images/u68143-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68135
{
	width: 236px;
	min-height: 38px;
	background-color: #FFFFFF;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u68136
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 1px;
	background: transparent url("../images/u68136.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68136 .fluid_height_spacer
{
	padding-bottom: 16.101694915254235%;
}

#u68135:hover #u68136
{
	background: transparent url("../images/u68136-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68135:active #u68136
{
	background: transparent url("../images/u68136-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68135.MuseMenuActive #u68136
{
	background: transparent url("../images/u68136-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68185
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u68185.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68182:hover #u68185
{
	background: transparent url("../images/u68185-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68182:active #u68185
{
	background: transparent url("../images/u68185-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68182.MuseMenuActive #u68185
{
	background: transparent url("../images/u68185-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68140,#u68182,#u68191
{
	width: 236px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u68193
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u68193.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68191:hover #u68193
{
	background: transparent url("../images/u68193-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68191:active #u68193
{
	background: transparent url("../images/u68193-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68191.MuseMenuActive #u68193
{
	background: transparent url("../images/u68193-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68147
{
	width: 236px;
	min-height: 38px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u68147.MuseMenuActive
{
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	width: 236px;
	min-height: 38px;
	margin: 0px -10000px 0px 0px;
}

#u68148-4
{
	width: 236px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: -1px;
}

#u68148-4_clip
{
	overflow: hidden;
	width: 236px;
	height: 38px;
	vertical-align: top;
}

#u68148-4_img
{
	display: block;
}

#u68128
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	background: transparent url("../images/u68128.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68126:hover #u68128
{
	background: transparent url("../images/u68128-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68126:active #u68128
{
	background: transparent url("../images/u68128-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68126.MuseMenuActive #u68128
{
	background: transparent url("../images/u68128-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68180
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	background: transparent url("../images/u68180.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68177:hover #u68180
{
	background: transparent url("../images/u68180-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68177:active #u68180
{
	background: transparent url("../images/u68180-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68177.MuseMenuActive #u68180
{
	background: transparent url("../images/u68180-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68171
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	background: transparent url("../images/u68171.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68170:hover #u68171
{
	background: transparent url("../images/u68171-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68170:active #u68171
{
	background: transparent url("../images/u68171-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68170.MuseMenuActive #u68171
{
	background: transparent url("../images/u68171-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68139,#u68132,#u68181,#u68188,#u68146,#u68125,#u68174,#u68167,#u68160
{
	width: 236px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u68126,#u68177,#u68170,#u68163
{
	width: 236px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
}

#u68166
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	background: transparent url("../images/u68166.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68157 .fluid_height_spacer,#u68143 .fluid_height_spacer,#u68185 .fluid_height_spacer,#u68193 .fluid_height_spacer,#u68128 .fluid_height_spacer,#u68180 .fluid_height_spacer,#u68171 .fluid_height_spacer,#u68166 .fluid_height_spacer
{
	padding-bottom: 8.050847457627118%;
}

#u68163:hover #u68166
{
	background: transparent url("../images/u68166-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68163:active #u68166
{
	background: transparent url("../images/u68166-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u68163.MuseMenuActive #u68166
{
	background: transparent url("../images/u68166-a.png") no-repeat 0px 0px;
	background-size: contain;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu65626
{
	width: 0.01px;
	margin-top: 34px;
}

#u65626
{
	z-index: 55;
	width: 150px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
}

#u65617-8
{
	z-index: 43;
	position: relative;
	margin-right: -10000px;
	left: 181px;
}

#u65627
{
	z-index: 56;
	width: 150px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 770px;
}

#u65629-4
{
	z-index: 61;
	margin-left: 182px;
	margin-top: 5px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

